Subject: bug#53590: 28.0.91; icompletion-vertical-mode gets stuck on 'M-x man RET awk'

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 Jan 2022 22:03:46 +0200

> Date: Fri, 28 Jan 2022 19:52:29 +0000 (UTC)
> From: Van Ly <[email-masked]>
> cc: [email-masked]
> 
> I tried rebuilding the man-db and there were errors.  Attached see. 
> The fault could be outside of GNU Emacs as you suggest.
> 
> I used "makemandb -f" after updating /etc/man.conf to use final 
> forward slash in lines like:
> 
> > plan9 /usr/local/plan9/man/
> > heirloom /usr/pkg/heirloom-doctools/man/

I'm not sure this is relevant.  I suggest to step through the code in
Man-parse-man-k and see what happens there.